#
# iol-xe image definition
# generated 2023-10-18
# part of VIRL^2
#
id: iol-xe-17-12-01
label: IOL XE 17.12.01
description: IOL XE 17.12.01
node_definition_id: iol-xe
name: R
icon: Router.png
nvram: 1024
ram: 1024
disk_image: x86_64_crb_linux-adventerprisek9-ms
read_only: true
schema_version: 0.0.1
